	mkdir __chktmp
	call javac -classpath testlib4j.jar;jts-1.8.jar -d __chktmp Check.java 
	echo special section for this problem, don't copy!
	pushd __chktmp
	call jar xf ..\jts-1.8.jar
	call jar cf Check.jar *.class com
	xcopy /Y Check.jar ..
	popd
	rmdir /S /Q __chktmp

java -Xmx256M -Xss64M -cp testlib4j.jar;Check.jar ru.ifmo.testlib.CheckerFramework Check cake.in cake.out cake.out